@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}
.f-left {float: left;}.f-right {float: right;}

/*Body*/
body { color: #666; background:#fff;}
a { color: #666; }
a:hover { color: #00a0ea; }
.wrap { width: 1200px; margin: 0 auto;}
.g-in{ width:1200px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}

.h-a {position: relative;width: 1920px;left: 50%;margin-left: -960px;height: 136px;overflow: hidden;background: url(h_a_bg.jpg) no-repeat center / cover;}
.logo {margin-top: 34px;}
.f-a-title {font-size: 28px;color: #333;margin: 45px 0 0 34px;}
.f-a-info {margin-top: 36px;}
.f-a-info .top {font-size: 20px;margin-bottom: 5px;}
.f-a-info .bottom {font-size: 16px;}

.h-b {background-color: #0557b3;}
.nav {font-size: 16px;line-height: 54px;}
.nav li {float: left;position: relative;}
.nav li>a {display: block;width: 133px;text-align: center;color: #fff;background: url(nav_icon.png) no-repeat right center;}
.nav li:last-child a {background: none;}
.nav li a.current, .nav li a:hover {background: #ef960b;}
.nav li .sub { position:absolute; top:54px;left:-30%; width:160%; background:#0557b3; display:none; z-index:999; }
.nav li .sub dt { width:100%; text-align:center;border-bottom: 1px solid rgba(255,255,255,.8);line-height: 40px;}
.nav li .sub dt a { display:block; color:#fff; }
.nav li .sub dt:hover { background:#eb8117; }

.footer {background-color: #0557b3;padding: 26px 0;}
.copyright {color: rgba(255,255,255,.6);font-size: 14px;line-height: 22px;margin-top: 15px;}
.copyright a {color: rgba(255,255,255,.6);}
.copyright a:hover {color: #fff;}


.banner { position: relative; width: 100%; z-index:0; overflow: hidden; }

.banner .bd { position: relative; width:1920px; left: 50%; text-align: center; overflow: hidden; transform: translateX(-50%); }

.banner .hd { position: absolute; bottom: 20px; width:100%; text-align:center; z-index:9;margin:0 auto;/* display: none; */ }

.banner .hd ul {  display:inline-block; *display:inline; zoom:1;   }

.banner .hd li { display: inline-block; width:12px; height:12px;border-radius: 6px; margin:0 7px; text-indent:9999em; background:rgba(0,146,63,0.5); cursor:pointer; }

.banner .hd li.on {background:#eb8117;}